| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreLight.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreColourValue.h"`
`#include "OgreVector4.h"`
`#include "OgreMovableObject.h"`
`#include "OgrePlaneBoundedVolume.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Light
| Representation of a dynamic light source in the scene. More...
class | Ogre::LightFactory
| Factory object for creating Light instances. More...

## Namespaces
| Ogre